Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 22:39:02 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.   Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
No the order not delivered completley I received only baby bed sheets </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
And the rest of the items not with the shipment please check with the driver company where is the rest items ?????</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I pay alot and i talked with the call center and no body call me back from the date that I received the order I call them and they told me we will call you back but no one call until now </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Its more than three days </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Please let someone talk with me </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
My phone number 00965-97898820 </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I pay alot and I will not accept any mistakes its not fair </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Return back my mony if you dont no where is my items &#128545;&#128545;&#128545;</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 6, 2021 1:02:52 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2357656] - Re:  Sorry, we had to cancel part of your order.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Haneen,<br>
<br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, excluding  Charmz Sequin Detail Hair Band and we have refunded for the same..</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">The Support Team.</div>
<div>
<br>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357656